img { max-width:100% }

.btn_send { background-color: #ffa200;border-color: #ffa200;width:150px;margin-top:10px }
.context-dark .kontakt_form .form-control::-moz-placeholder { color:#fff !important }

.cookie_warning {
  background: #ff7e00;
  padding: 10px 0px;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 9999;
  color: #fff;
}
.cookie_warning .zamknij {
  color: #fff;
  text-align: right;
  display: block;
  cursor: pointer;
}

@media screen and (max-width: 1200px) {
     .dropdown-menu {  position:static; /* position:relative;  z-index:99991;*/
      }
      .dropdown-backdrop {
     display: none;
    }
}

@media screen and (max-width: 768px) {
  .cookie_warning .container {
    margin: 6px;
  }

.dropdown-backdrop {
     display: none;
    }
 
}

.popup-gallery img { margin-bottom:10px }

@media(max-width:1200px){
.rd-navbar-brand a img { max-height:40px }
}


